a:link {
	color: #006600;
}

a:visited, a:active {
	color: #009900;
}

a.pic:link,a.pic:visited {
	text-decoration:none;
}
	
a.pic:hover {
	color: #3399FF;
	text-decoration:none;
}

a.header:link,a.header:visited {
	color: #FFFFFF;
	text-decoration:none;
}
	
a.header:hover {
	color: #3399FF;
	text-decoration:none;
}

.header {
	color:#FFFFFF;
	font-family: Arial,Helvetica;
	font-size:12pt;
	font-weight:bold;
	text-align:right;
}

a.c-header:link,a.c-header:visited {
	color: #99CC99;
	text-decoration:none;
}
	
a.c-header:hover {
	color: #3399FF;
	text-decoration:none;
}

a.subheaderi:link, a.subheaderi:visited {
	color: #99CC99;
	text-decoration:none;
}
	
a.subheaderi:hover {
	color: #33CC33;
	text-decoration:none;
}

.subheaderi {
	color:#99CC99;
	font-family: Arial,Helvetica;
	font-size:12pt;
	font-weight:bold;
}

a.subheadera:link, a.subheadera:visited {
	color: #006600;
	text-decoration:none;
}
	
a.subheadera:hover {
	color: #33CC33;
	text-decoration:none;
}

.subheadera {
	color:#006600;
	font-family: Arial,Helvetica;
	font-size:12pt;
	font-weight:bold;
}

a.tablelabel:link, a.tablelabel:visited  {
	color:#FFFFFF;
	text-decoration:none;
}
	
a.tablelabel:hover {
	color: #33CC33;
	text-decoration:none;
}

.tablelabel {
	color:#99CC99;
	font-family: Arial,Helvetica;
	font-size:12pt;
	font-weight:bold;
}

body {
	margin: 0%;
	font-size: medium;
	background-color: #FFFFFF;
	color: #003300;
}

h1 {
	margin-bottom: 8;
	/*font-size: xx-large;*/
	font-size:32;
	background-color: #FFFFFF;
	color: #006600;
}

h3 {
	margin-left: 12;
	margin-right: 12;
	margin-top: 12;
	margin-bottom: 0;
	/*font-size: large;*/
	font-family: Arial,Helvetica;
	font-size: 18;
	color: #006600;
}

h3.code {
	margin-left: 12;
	margin-right: 12;
	margin-top: 0;
	margin-bottom: 0;
	/*font-size: large;*/
	font-family: Arial,Helvetica;
	font-size: 18;
	color: #006600;
}

h3.skin {
	margin-left: 12;
	margin-right: 12;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Arial,Helvetica;
	font-size: 16;
	color: #FFFFFF;
}

table.skin {
	margin-top: 15;
	margin-bottom: 15;
}

table.skinborder {
	border-style: solid;
	border-color: #339933;
}

.skinviewer {
	vertical-align: middle;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

img {
	vertical-align: top;
}

p {
	margin-left: 12;
	margin-right: 12;
	margin-top: 0;
	font-size: 14;
	text-indent: 20px;
}

p.code {
	margin-left: 20;
	margin-right: 10;
	margin-top: 0;
	font-size: 16;
	text-indent: 0px;
}

p.skin {
	margin-left: 12;
	margin-right: 12;
	margin-top: 6;
	margin-bottom: 6;
	font-size: 14;
	text-indent: 20px;
}

ul {
	margin-left: 5%;
	margin-right: 5%;
	font-size: 14;
	list-style-type: disc;
	list-style-position: inside;
}

ol {
	margin-left: 5%;
	font-size: 14;
	list-style-position: inside;
}